  class UseVideoServerOnSessions < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE music_sessions ADD COLUMN use_video_conferencing_server BOOLEAN")
      execute("UPDATE music_sessions set use_video_conferencing_server = FALSE")
    end

    def self.down
      execute("ALTER TABLE music_sessions DROP COLUMN use_video_conferencing_server;")
    end
  end
